@font-face {
	font-display: swap;
	font-family: 'Lexend';
	font-style: normal;
	font-weight: 300;
	src: url('../fonts/lexend-v26-latin-300.woff2') format('woff2');
}

@font-face {
	font-display: swap;
	font-family: 'Lexend';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/lexend-v26-latin-regular.woff2') format('woff2');
}

@font-face {
	font-display: swap;
	font-family: 'Lexend';
	font-style: normal;
	font-weight: 600;
	src: url('../fonts/lexend-v26-latin-600.woff2') format('woff2');
}

@font-face {
	font-display: swap;
	font-family: 'Lexend';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/lexend-v26-latin-700.woff2') format('woff2');
}

* {
	font-family: 'Lexend', sans-serif;
}

h1,
h2 {
	font-weight: 600;
}

b,
strong {
	font-weight: 600;
}

.bg-primary {
	background-color: #bfceb0 !important;
}

.bg-primary-subtle {
	background-color: #f3f5f0 !important;
}

.bg-primary-dark {
	background-color: #7d8274;
}

.bg-transparent-50 {
	background-color: rgba(255, 255, 255, 0.5);
}

.border-primary {
	border-color: #7d8274 !important;
}

.text-primary {
	color: #bfceb0 !important;
}

.text-secondary {
	color: #7d8274 !important;
}

.btn {
	padding: 0.5rem 1.5rem;
	font-size: 0.9rem;
	font-weight: 600;
	letter-spacing: 0.1rem;
	text-transform: uppercase;
}

.btn-primary {
	background-color: #bfceb0;
	border-color: #bfceb0;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
	background-color: #a3b194 !important;
	border-color: #a3b194 !important;
}

.headline-dash {
	width: 150px;
	margin: 1.75rem 0 2rem;
	color: green;
	border-width: 2px;
}
